<?php
class AmbienteModel extends Query{
    private $id;
    public function __construct()
    {
        parent::__construct();
        
    }
    
    public function getAmbiente($id)
    {
        $sql="select * from ambiente where id='$id'";
        $data=$this->select($sql);
        return $data;
    }

    
    
}
?>